<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>yG3VbUG/sURDrhT7btvmNEMvny4vxYenJ2e20s6roHM=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">g+r/00ARbr9qA3mHumAYm9QJfvqwuhqaoJT51cN5DwbxQ4IXLVvgK2v0kQg+Zg1zzGZZnsbKwUzv
ualxok+oV1pEX58jNmJUV405i/FM8Jjvzo3Tgs6VTBgAG0tZgXpcFjicLpdIJXtqIFy8VDG4dpcN
lGergfPpPofxYAI1s/4=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICFjCCAX6gAwIBAgIbLTI1NGExMTFkOjE0MjA1OWE3ZGM1Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MDcxCzAJBgNVBAYTAlVTMQwwCgYDVQQKEwNvdG8xDDAKBgNVBAsTA290bzEMMAoGA1UEAxMDb3Rv
MB4XDTEzMTAyODE5MDQ0MFoXDTE4MTAyOTE5MDQ0MFowNzELMAkGA1UEBhMCVVMxDDAKBgNVBAoT
A290bzEMMAoGA1UECxMDb3RvMQwwCgYDVQQDEwNvdG8wgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJ
AoGBAJUd6CED9Di8LJfsE51dRZ8GdkrvTp43EVha+RFB/eilcnrheFs/L5n6o7cla26t4ZlJFq31
769vSGFHB2mfVvkJ3WHjyqEMuny3Y0GwJXFMfWU7wqCNy8hxz/0dk8n0q3f2+yue1Xpjh1VsconE
i9zNJIpoQTyCT0pAwACaKNGzAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3
DQEBBQUAA4IAgQBCJaQvQYbYcHs6yuHZZ0730L5iLRVf8VTPeHgWeKuzn1Xh6N2cI1aPgxaoNgYA
xBJaH6SdYgGMNExs/4W3hfleb+CjvoeRND1vtz42fpyqf7XZENTMEVwtqv9irXifqFzp8sOyGhXQ
w8yxgqsXz8V1YhOqap6TFGuTQqgWrfhSvg==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Aov5rifKS+UQ60fCxRxwJTuePziAlRyRe75C5Bq8z3U=</DigestValue></Reference><Reference URI="ButtonsSwf.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NRWc9V/fu+QhS+9vSw+ZhjCFJDz/bPBtVqG7KZVwNFY=</DigestValue></Reference><Reference URI="qwe.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S5GjCmphKgGWhg+PLgRkTXFveqUHv62fVKlfQQkpwsE=</DigestValue></Reference><Reference URI="swfs/fifthZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RRSqCK561szVHhdWmOWwvEhf6g5k2miSfFmRjQQO4Ps=</DigestValue></Reference><Reference URI="swfs/firstZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jNUbXBLxSI+7LFWgutLzQzMPqm7sGsp51yORujoY/Qo=</DigestValue></Reference><Reference URI="swfs/fourthZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I5J9fBcduPZ87RoAhdIEBPiJCCxLJa10K64NTE4rdNc=</DigestValue></Reference><Reference URI="swfs/qwe.p12"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8N+Qf6tUzcUnUJSq58WBG2vv1uK7Pe3Lsya7kpUhuFQ=</DigestValue></Reference><Reference URI="swfs/secondZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sSKISutM6186E7M6RGl91Nm/pQ8aLBgIdwNpc34wGOk=</DigestValue></Reference><Reference URI="swfs/seventhZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yN5i+j8h+dEgJ/q6swWaQlcrD1ohF8GOYoTOEnb1hOs=</DigestValue></Reference><Reference URI="swfs/sixthZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>F4QALPdffTZ4VqpM7u0ROlP6hV385L9klS87a9gyc2E=</DigestValue></Reference><Reference URI="swfs/sounds/1.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>3vVL9JGwbcWeATG7fXV55MTCNF22PZEW0DwxC5spxaA=</DigestValue></Reference><Reference URI="swfs/sounds/10.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M89lyAzJUOn88sMXJkrpDa3egh3ToV29qmAkBhVWLuI=</DigestValue></Reference><Reference URI="swfs/sounds/11.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WIgNY0+nh+OPIJ3GJqTZ0Ft6GVF3wINYbvoVVqaGxJU=</DigestValue></Reference><Reference URI="swfs/sounds/2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BJdjt+2N1z1wFmK39yxkpJd387XZ+OgHC18IJbjhY1U=</DigestValue></Reference><Reference URI="swfs/sounds/3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wFWO1xr+JuAoOcIWgZ/+MLQeIaaUEpgt32ghH4ZodG8=</DigestValue></Reference><Reference URI="swfs/sounds/4.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VI/ZFjRQ4PwaJ4beHQGJ6yQISBNrshZj+EYxyjppFPk=</DigestValue></Reference><Reference URI="swfs/sounds/5.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tw02XxMp1YY8Z0bDCMPUqyaAG3lx0RseTgYkXgFcUKo=</DigestValue></Reference><Reference URI="swfs/sounds/6.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4+c0LuaRpDCeQSpY+fbAJjqB3aMaz28O+Fvp3ywc9qE=</DigestValue></Reference><Reference URI="swfs/sounds/7.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sM8c6GjVfUbb7WeHj2whfSfNyGijJL0mFhN2VYGgKRc=</DigestValue></Reference><Reference URI="swfs/sounds/8.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VwPx+zBPce3i4KJm+iVTjL0GzobnMdnZUoIdVrwBJUQ=</DigestValue></Reference><Reference URI="swfs/sounds/9.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C3vSiHeXODI3Z5MXxrsfXNwtw7xSzPgzhvc7pqg6d0Q=</DigestValue></Reference><Reference URI="swfs/sounds/brush1.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wUtqgCUfsdhX2qfo7Mqek/eyt4jZhsllCJYEMfWiqVQ=</DigestValue></Reference><Reference URI="swfs/sounds/clap.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Feq8t+6ZMPRHxK/wQPkWQY40k9bA90bj+aya8KDpVA0=</DigestValue></Reference><Reference URI="swfs/sounds/correct.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xA3eID42iFgeHtHULcW4PE7oXgfy36cni1NnIDUojYw=</DigestValue></Reference><Reference URI="swfs/Stage_1.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B+3ZnFYUfQHkyYm25DQUIk2rN4fqJ7PSH1kx+K55wfg=</DigestValue></Reference><Reference URI="swfs/stage_2.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Iyz2XAvYCC35qdeOccOQY3ia/PKgRnG4cchY6kJHDDk=</DigestValue></Reference><Reference URI="swfs/stage_3.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sCY4xIF8d4mr5Q5WqXvc25cHaFNGcx8ncdb9owWNz6Q=</DigestValue></Reference><Reference URI="swfs/stage_4.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6O3wEA6J2t9XvWZmFEkEAay8BDUXqHHuMm1KrJoMsgk=</DigestValue></Reference><Reference URI="swfs/stage_5.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>u6HWySZzH6P69OSK0dzp6tCS4DqprC5Vot81nb2BRpY=</DigestValue></Reference><Reference URI="swfs/stage_6.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>T9t6TMKbZ5r1vwXho3SCxQuszS5wCr177gsOXewPnAo=</DigestValue></Reference><Reference URI="swfs/stage_7.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bgY51Sw5J/eq1WNYdPpRCwIBg6s2LynwE0WoFJnsZfs=</DigestValue></Reference><Reference URI="swfs/Stage_End.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p8Y6W469vGd28OTvs9bNKLV4zMtr+n8ZrdawTbZW7iU=</DigestValue></Reference><Reference URI="swfs/thirdZgarbi.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SM8sro4Q7VnYu5soOtQ3isBlJ3MXt3jG+rfgxpzMtdI=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
